# tk545 preset frequencies (MHz), labels, mode, and band width (Hz).
# This information is used to construct the Presets pulldown menu.

set i 0
set PresetFreq($i) .06
set PresetLabel($i) "60 kHz"
set PresetMode($i) "am"
set PresetBW($i) 4000

incr i
set PresetFreq($i) 2.5
set PresetLabel($i) "2.5 MHz"
set PresetMode($i) "am"
set PresetBW($i) 6000

incr i
set PresetFreq($i) 5
set PresetLabel($i) "5 MHz"
set PresetMode($i) "am"
set PresetBW($i) 6000

incr i
set PresetFreq($i) 10
set PresetLabel($i) "10 MHz"
set PresetMode($i) "am"
set PresetBW($i) 6000

incr i
set PresetFreq($i) 15
set PresetLabel($i) "15 MHz"
set PresetMode($i) "am"
set PresetBW($i) 6000

incr i
set PresetFreq($i) 20
set PresetLabel($i) "20 MHz"
set PresetMode($i) "am"
set PresetBW($i) 6000

incr i
set PresetFreq($i) 3.330
set PresetLabel($i) "3.330 MHz CHU"
set PresetMode($i) "am"
set PresetBW($i) 6000

incr i
set PresetFreq($i) 7.335
set PresetLabel($i) "7.335 MHz CHU"
set PresetMode($i) "am"
set PresetBW($i) 6000

incr i
set PresetFreq($i) 14.670
set PresetLabel($i) "14.670 MHz CHU"
set PresetMode($i) "am"
set PresetBW($i) 6000
